<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M19,5H5v14h14V5zM6,17l3,-3.86 2.14,2.58 3,-3.87L18,17H6z"
      android:strokeAlpha="0.3"
      android:fillColor="#FFECB3"
      android:fillType="nonZero"
      android:fillAlpha="0.3"/>
  <path
      android:pathData="M5,21h14c1.1,0 2,-0.9 2,-2V5c0,-1.1 -0.9,-2 -2,-2H5c-1.1,0 -2,0.9 -2,2v14c0,1.1 0.9,2 2,2zM5,5h14v14H5V5z"
      android:fillColor="#FFECB3"
      android:fillType="nonZero"/>
  <path
      android:pathData="M11.14,15.72L9,13.14 6,17h12l-3.86,-5.14z"
      android:fillColor="#FFECB3"
      android:fillType="nonZero"/>
</vector>
